.liteAccordion {
text-align: left;
-webkit-backface-visibility: hidden;
-webkit-perspective: 1000;
-webkit-tap-highlight-color: transparent;
height: 280px;
}

.liteAccordion, .liteAccordion * { padding: 0; margin: 0; border: 0; box-sizing: content-box }
.liteAccordion > ol { position: relative; overflow: hidden; height: 100%; margin: 0; padding: 0; list-style-type: none }
.liteAccordion > ol > li { list-style-type: none }
.liteAccordion .slide > h2 {
display: block;
margin: 0;
z-index: 100;
position: absolute;
top: 0;
left: 0;
}

.liteAccordion .slide > h2 span {
display: block;
padding: 7px;
margin: 0px 6px;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

.liteAccordion .slide > h2:hover { cursor: pointer }
.liteAccordion .slide > div { height: 100%; position: absolute; top: 0; z-index: 1; overflow: hidden; 
background:url("bgot.png") repeat scroll 0 0 rgba(0, 0, 0, 0) }